Bug 78944 - typo in
typo in
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: rhl-sap (Show other bugs)
8.0
i386 Linux
low Severity low
: ---
: ---
Assigned To: Ed Bailey
Tammy Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-12-03 15:47 EST by Rob Siklos
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-03 16:08:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rob Siklos 2002-12-03 15:47:45 EST
in manual "rhl-sap(EN)-8.0-HTML-RHI (2002-10-01T17:12-0400)"

Chapter 6, Section "The Process of Creating User Accounts"

2nd numbered list, #2 main text starts with

"A new line for a group named juan is created..."

It should be "A new line for a USER named juan..."
Comment 1 Ed Bailey 2002-12-03 16:08:14 EST
You're right -- that sentence is not correct as written.  Good catch -- thanks!
Comment 2 Ed Bailey 2002-12-03 16:46:07 EST
This has been fixed in our working copy of the System Administration Primer; the
revised text will appear in the next release of the manual.  Thank you for
submitting this bug report!

Note You need to log in before you can comment on or make changes to this bug.